*{
	font-family: "Roboto", sans-serif;
}

h1, h2 {
	font-family: "Montserrat", sans-serif;
}

img{
	height: 250px;
	width: 250px;
	border-radius: 50%;

}

#landing{
	margin-top: 12.5vh;
	height: 87.5vh;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
}

#gallery{
	padding: 5vh 0;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
}

ul{
	list-style-type: none;
	padding: 0;
}

h2{
	color: #007bff;
}

.tools{
	border: 5px solid #f2f2f2;
	width: 75%;
	margin: 20px;
	padding: 25px;
}

html {
	scroll-behavior: smooth;
}

@media only screen and (max-width: 480px){
	.tools > h2 {
		font-size: 25px;
	}
}

li {
	color: whitesmoke;
}